Bug 828527 - gtkglext define a rpath
gtkglext define a rpath
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gtkglext (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 16:32 EDT by Nicolas Chauvet (kwizart)
Modified: 2012-08-05 17:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-05 17:23:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Chauvet (kwizart) 2012-06-04 16:32:40 EDT
Description of problem:

http://gtkglext.sourceforge.net/
Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. chrpath /usr/lib64/libgtkglext-x11-1.0.so.0 
2.
3.
  
Actual results:
/usr/lib64/libgtkglext-x11-1.0.so.0: RPATH=/usr/lib64

Expected results:
No rpath should be defined.

Additional info:
Comment 1 Fedora Update System 2012-07-23 06:45:50 EDT
gtkglext-1.2.0-18.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gtkglext-1.2.0-18.fc16
Comment 2 Fedora Update System 2012-07-23 06:45:59 EDT
gtkglext-1.2.0-18.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gtkglext-1.2.0-18.fc17
Comment 3 Fedora Update System 2012-07-23 16:24:14 EDT
Package gtkglext-1.2.0-18.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gtkglext-1.2.0-18.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11004/gtkglext-1.2.0-18.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-08-05 17:23:11 EDT
gtkglext-1.2.0-18.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-08-05 17:23:28 EDT
gtkglext-1.2.0-18.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.